@import url('https://fonts.googleapis.com/css?family=Muli:700,600,500,400,300,200,100');

html,
body {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
}
body.mobile {
  position: relative;
}
*{
  font-family: 'Muli' !important ;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-weight: 300;
  color: #2c2c2c;
}
h1 {
  font-size: 44px;
  line-height: 55px;
  letter-spacing: -0.009em;
}
h2 {
  font-size: 35px;
  line-height: 42px;
}
h3 {
  font-size: 30px;
  line-height: 40px;
}
h4 {
  font-size: 22px;
  line-height: 31.88px;
  letter-spacing: -0.0045em;
  -webkit-text-stroke-width: 0.24px;
}
h5 {
  font-size: 18px;
  line-height: 25.88px;
}
h6{
  font-size: 15px;
}
ul{
  list-style:none;
  padding: 0;
}
i{
  font-family: fontawesome !important;
}
a{
  text-decoration: none !important;
}
.no-padding {
  padding: 0px!important;
}
.no-margin {
  margin: 0px!important;
}
.full-vh {
  height: 100vh;
}
.full-height {
  height: 100%!important;
}
.full-width {
  width: 100%;
}

.visible-xlg {
  display: none;
}
.hidden-xlg {
  display: block;
}
.mobile-wrapper {
  height: 100%;
  width: 100%;
}
.mobile-wrapper>.swiper-wrapper>.swiper-slide {
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: initial;
  display: block;
}
section.last:before {
  content: '';
}
.container-xs-height {
  display: table;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none;
}
.col-middle {
  vertical-align: middle;
}
.pace .pace-progress {
  background-color: #6d5cae;
}
@media only screen and (max-width: 736px){
  .full-vh {
    height: 100%;
  }
}
@media (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}




/********** START HEADER & MENU **********/
.header {
  position: fixed;
  top: 0;
  height: 60px;
  width: 100%;
  z-index: 800;
  background-color: #fff;
  -webkit-transition: background 0.4s ease, height 0.4s ease;
  transition: background 0.4s ease, height 0.4s ease;
}
.header.transparent-dark {
  background-color: transparent;
}
.header.transparent-dark .menu>li>a {
  color: #2c2c2c;
  font-size: 15px;
  font-weight: 600;
  opacity: 0.5;
}
.header.transparent-dark .menu>li>a:focus,
.header.transparent-dark .menu>li>a:hover  {
  opacity: 0.7;
}
.header.transparent-dark .menu>li>a.active {
  opacity: 1;
}
.header.dark {
  background-color: #27363b;
  /*background-color: rgba(0, 0, 0, 0.87);*/
}
.header.dark .menu>li>a:not(.btn) {
  color: #ffffff;
  opacity: 0.5;
}
.header.dark .menu>li>a:not(.btn):focus {
  opacity: 0.8;
}
.header.dark .menu>li>a:not(.btn):hover {
  opacity: 0.8;
}
.header.dark .menu>li>a:not(.btn).active {
  opacity: 1;
}
.header.dark .menu-toggler .one,
.header.dark .menu-toggler .two,
.header.dark .menu-toggler .three {
  background: #ffffff;
}
.header.bg-header {
  height: 110px;
}
.header.bg-header .header-inner {
  line-height: 110px;
}
.header.bg-header .menu-toggler {
  margin-top: 47.5px;
}
.header.minimized {
  height: 60px!important;
}
.header.minimized .header-inner {
  line-height: 60px!important;
}
.header.minimized .logo {
  display: none;
}
.header.minimized .alt {
  display: inline-block;
}
.header.minimized .menu-toggler {
  margin-top: 22.5px!important;
}
.header.minimized .menu>li>a:before {
  max-width: 0!important;
}
.header.minimized .menu>li>a>span:before {
  max-width: 0;
}
.header .alt {
  display: none;
}
.header .header-inner {
  line-height: 60px;
  width: 100%;
  -webkit-transition: line-height 0.4s ease;
  transition: line-height 0.4s ease;
}
.header>.pull-right,
.header .pull-left {
  position: relative;
}
.header .menu {
  margin: 0;
  display: inline-block;
}

.header .menu>li {
  display: inline-block;
  list-style: none;
  font-size: 13px;
  margin-right: 12px;
  vertical-align: middle;
}
.header .menu>li>a {
  position: relative;
  text-transform: uppercase;
  font-family: 'Montserrat';
  padding-right: 21px;
  display: block;
}
.header .menu>li>a span {
  margin-bottom: 7px;
}
.header .menu>li>a:before {
  color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  max-width: 0;
  white-space: pre;
  line-height: inherit;
  content: attr(data-text);
  -webkit-transition: max-width 0.5s;
  transition: max-width 0.5s;
}

.header .menu>li>a>span {
  font-size: 12px;
  font-family: Arial;
  color: inherit;
  opacity: 0.8;
  display: block;
  position: relative;
  line-height: 15px;
  text-transform: none;
}
.header .menu>li>a>span:before {
  color: #000;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  max-width: 0;
  white-space: pre;
  line-height: inherit;
  content: attr(data-text);
  -webkit-transition: max-width 0.5s;
  transition: max-width 0.5s;
}
.header .menu>li:last-child {
  border-right: none;
}

.menu-toggler {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 1;
  width: 15px;
  height: 15px;
  margin-top: 22.5px;
  display: inline-block;
  user-select: none;
  box-sizing: content-box;
  cursor: pointer;
}
.menu-toggler .one,
.menu-toggler .two,
.menu-toggler .three {
  width: 100%;
  height: 2px;
  background: black;
  margin-bottom: 3px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.menu-toggler .one,
.menu-toggler .two {
  transform: rotate3d(0, 0, 1, 0deg) translate3d(0, 0, 0);
}
.menu-toggler.on .one {
  transform: rotate3d(0, 0, 1, 45deg);
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}
.menu-toggler.on .two {
  opacity: 0;
}
.menu-toggler.on .three {
  transform: rotate3d(0, 0, 1, -45deg);
  -webkit-transform-origin: 0% 100%;
  -moz-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
}
[data-pages="header-toggle"] {
  display: none;
  z-index: 10;
}
.side-menu {
  display: none;
  position: fixed;
  height: 100%;
  width: 250px;
  background-color: #fff;
  z-index: 10;
}
.menu-content[data-pages-direction="slideLeft"],
.menu-content[data-pages-direction="pushLeft"] {
  left: 0;
}
.menu-content[data-pages-direction="slideRight"],
.menu-content[data-pages-direction="pushRight"] {
  right: 0;
}
.menu-content[data-pages-direction="fullScreenOverlay"] {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.menu-content[data-pages-direction="slideTop"] {
  top: 0;
}
.header .header-inner.logo-big img{
  width: 60px;
}
.header .header-inner.logo-big img.logo{
  margin-top: -20px;
  width: 90px;
}
.header .close-menu i{
  color: #fff !important;
}
.logo-big .alt{
  margin-top: -10px;
}
.header .close-menu{
  padding: 10px;
  margin: 10px;
}
.header.transparent-dark .header-inner ul.menu li a i{
  color: #2c2c2c;
  font-size: 24px;
  font-weight: 100;
}
.header.transparent-dark.minimized.dark .header-inner ul.menu li a i,
.menu-opened .header.transparent-dark .header-inner ul.menu li a i,
.menu-opened .header.transparent-dark.minimized.dark .header-inner ul.menu li a i{
  color: #fff !important;
  font-size: 24px;
  font-weight: 100;
}

@media only screen and (max-width: 736px){
  .header .header-inner.logo-big img.logo{
    margin-top: -5px;
    width: 70px;
  }
}
@media only screen and (min-width: 980px) {
  .menu-content {
    -webkit-transform: none!important;
    -ms-transform: none!important;
    transform: none!important;
  }
  .menu {
    -webkit-transform: none!important;
    -ms-transform: none!important;
    transform: none!important;
    display: initial!important;
  }
}
@media (max-width: 991px) {
  .header .menu>li {
    display: block;
  }
  .header .menu-content .header-inner {
    line-height: 0!important;
  }
  .menu-content {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 250px;
    background-color: #fff;
    z-index: 10;
    overflow-y: auto;
  }
  body.menu-opened>.header:before {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
    content: '';
  }
}
@media (max-width: 991px) {
  .header.dark .menu-content .menu>li>a:not(.btn):hover,
  .header.transparent-dark .menu-content .menu>li>a:not(.btn):hover,
  .header.dark .menu-content .menu>li>a:not(.btn):active,
  .header.transparent-dark .menu-content .menu>li>a:not(.btn):active{
    opacity: 0.7;
  }
  .header.dark .menu-content .menu>li>a:not(.btn):visited,
  .header.transparent-dark .menu-content .menu>li>a:not(.btn):visited,
  .header.dark .menu-content .menu>li>a:not(.btn):focus,
  .header.transparent-dark .menu-content .menu>li>a:not(.btn):focus{
    opacity: 0.7;
  }
  .header.dark .menu-content .menu>li>a:not(.btn).active,
  .header.transparent-dark .menu-content .menu>li>a:not(.btn).active{
    background-color: #000000;
    color: #ffffff;
  }
  .header.dark .menu-content.mobile-dark a:not(.btn),
  .header.transparent-dark .menu-content.mobile-dark a:not(.btn){
    color: #788195!important;
  }
  .header.dark .menu-content.mobile-dark a:not(.btn):hover,
  .header.transparent-dark .menu-content.mobile-dark a:not(.btn):hover,
  .header.dark .menu-content.mobile-dark a:not(.btn):active,
  .header.transparent-dark .menu-content.mobile-dark a:not(.btn):active {
    color: #ffffff!important;
  }
  .header.dark .menu-content.mobile-dark a:not(.btn):visited,
  .header.transparent-dark .menu-content.mobile-dark a:not(.btn):visited,
  .header.dark .menu-content.mobile-dark a:not(.btn):focus,
  .header.transparent-dark .menu-content.mobile-dark a:not(.btn):focus {
    color: #788195;
  }
  .header.dark .menu-content.mobile-dark a:not(.btn).active,
  .header.transparent-dark .menu-content.mobile-dark a:not(.btn).active {
    color: #fff;
  }
  .header.dark .menu-content.mobile-dark.mobile-dark p,
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark p {
    color: #fff !important;
    font-size: 12px;
    font-weight: 400;
    margin: 20px 35px;
  }
  .header.dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn),
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn) {
    color: #788195;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 13px;
    font-weight: 600;
  }
  .header.dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):hover,
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):hover,
  .header.dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):active,
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):active {
    color: #ffffff!important;
  }
  .header.dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):visited,
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):visited,
  .header.dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):focus,
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):focus {
    color: #fff !important;
    font-size: 15px;
    font-weight: 600;
  }
  .header.dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn).active,
  .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn).active {
    background-color: #272b35;
    color: #fff;
  }
  .header .menu>li>a:before,
  .header .menu>li>a>span:before {
    display: none;
  }
  .header:last-child.header {
    top: -200%;
  }
  .header.bg-header .menu-content .header-inner {
    line-height: initial;
  }
  .menu-content.mobile-dark {
    background-color: #2b303b!important;
  }
  .menu-content.mobile-dark .menu>li.classic>nav ul,
  .menu-content.mobile-dark .menu>li.horizontal>nav,
  .menu-content.mobile-dark .menu>li.mega .container {
    background-color: #21252d;
  }
  .menu-content.mobile-dark ul li .sub-menu-heading {
    color: #ffffff!important;
    opacity: 1;
  }
  .menu-content .menu>li>a:not(.btn) {
    margin-bottom: 0!important;
  }
  .menu-content ul {
    width: 100%;
    padding: 0;
  }
  .menu-content ul li {
    padding: 0;
    margin-right: 0!important;
  }
  .menu-content ul li a {
    opacity: 1!important;
    padding: 10px 10px 10px 35px;
  }
  .menu-content ul li .sub-menu-heading {
    padding: 20px 10px 10px 35px;
    opacity: 0.5;
  }
  [data-pages-direction="slideLeft"] {
    display: block;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -ms-transform: translate(-100%, 0);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .menu-opened {
    overflow-y: hidden;
  }
  .menu-opened [data-pages-direction="slideLeft"] {
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    -ms-transform: translate(0%, 0);
  }
  [data-pages-direction="slideRight"] {
    display: block;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -ms-transform: translate(100%, 0);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .menu-opened {
    overflow-y: hidden;
  }
  .menu-opened [data-pages-direction="slideRight"] {
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    -ms-transform: translate(0%, 0);
  }
  [data-pages-direction="slideTop"] {
    display: block;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -ms-transform: translate(0, -100%);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .menu-opened {
    overflow-y: hidden;
  }
  .menu-opened [data-pages-direction="slideTop"] {
    -webkit-transform: translate3d(0, calc(0% + 65px), 0);
    transform: translate3d(0, calc(0% + 65px), 0);
    -ms-transform: translate(0, calc(0% + 65px));
  }
  .header .menu>li>.classic {
    top: 0!important;
    position: relative;
    left: auto;
    right: auto;
    margin-left: 0;
  }
  .header.dark .menu>li>a:not(.btn) {
    color: #121212;
  }
}
@media (min-width: 992px) {
  .header.static {
    position: static;
  }
  .header.static .affix {
    position: fixed!important;
    top: 0;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .menu-content {
    width: 270px;
    overflow-y: auto;
  }
  .logo {
    display: inline-block;
  }
  .header.bg-header {
    height: 70px;
  }
  .header.bg-header .header-inner {
    line-height: 70px;
  }
  .header.bg-header .menu-toggler {
    margin-top: 27.5px;
  }
}
/********** END HEADER & MENU **********/



/********** START MAIN PAGE TOP **********/
.jumbotron {
  position: relative;
  overflow: hidden;
  display: block;
  padding: 0;
  margin-bottom: 0;
  background-color: #f0f0f0;
}
.jumbotron .inner {
  position: relative;
  z-index: 2;
}
.main-page{
  width:100%;
  height:100%;
}
.main-page .mouse-wrapper{
  margin:0 auto;
  display:block;
  width:28px;
  position:absolute;
  z-index:10;
  left:0;
  right:0;
  bottom:37px;
}
.main-page .mouse{
  width:30px;
  height:47px;
  border:2px solid #e4027e;
  border-radius:14px;
  -webkit-border-radius:14px;
  -moz-border-radius:14px;
}
.main-page .mouse .mouse-scroll{
  width:4px;
  height:4px;
  border-radius:2px;
  background:#e4027e;
  position:relative;
  top:10px;
  left:11px;
  -webkit-animation:scrolls 1.3s ease-out infinite;
}
@-webkit-keyframes scrolls{
  0%{
    top:10px;
    opacity:1;
    height:4px;
  }
  95%{
    top:18px;
    opacity:0;
    height:10px;
  }
  100%{
    top:8px;
    opacity:1;
    height:4px;
  }
}
.main-page .go-down{
  margin:auto;
  position:absolute;
  width:100px;
  height:100px;
  border-radius:100px;
  -webkit-border-radius:100px;
  -moz-border-radius:100px;
  bottom:-50px;
  right:0;
  left:0;
  background-color:#fff;
  z-index:10;
}
.main-page .text-type a{
  font-size: 50px;
  font-weight: 500;
}
[data-pages-bg-image] {
  background-size: cover;
  position: relative;
}
[data-pages-bg-image]>* {
  z-index: 1;
  position: relative;
}
.swiper-wrapper {
  transition-timing-function: cubic-bezier(0.1, 0.57, 0.1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.1, 0.57, 0.1, 1);
  transition-duration: 0ms;
  -webkit-transition-duration: 0ms;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-container:hover .auto-reveal.swiper-button-next {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.swiper-container:hover .auto-reveal.swiper-button-prev {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.swiper-container .go-down {
  margin: auto;
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  bottom: -50px;
  right: 0;
  left: 0;
  background-color: #fff;
  z-index: 10;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background-color: #fff;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.swiper-slide .background-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.swiper-slide .background-wrapper .background {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}
.main-page-wrapper {
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  position: absolute;
  overflow: hidden;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
}
.content-layer {
  z-index: 10000;
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.align-items-center {
  align-items: center !important;
}
.row-items-middle {
  display: flex;
  flex-wrap: wrap;
}
.justify-content-between {
  justify-content: space-between !important;
}
.banner-content h1 {
  font-size: 42px;
  font-weight: 600;
  line-height: 1.15em;
  margin-bottom: 20px;
}
.banner-content h1 span{
  font-size: 38px;
  font-weight: 400;
}
.banner-content p {
  margin-bottom: 60px;
  font-size: 16px;
  font-weight: 400;
  color: #7E7E7E;
}
.download-btn, .download-btn:active, .download-btn:focus{
  text-align: center;
  display: block;
  width: 200px;
  background: #1f1f1f;
  color: #fff;
  outline: none !important;
  padding: 14px 0px 16px;
  font-weight: 600;
  border: 0 !important;
  border-radius: 1px;
}
.download-btn:hover{
  background: #e4027e;
  color: #fff;
  outline: none !important;
}
.center-img{
  text-align: center;
}
.main-img{
  width: 400px;
}

@media only screen and (max-width: 1200px){
  .banner-content{
    margin-top: 120px;
  }
  .download-btn{
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .main-img{
    width: 400px;
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 991px){
  .download-btn{
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .main-img{
    width: 400px;
  }
}
@media only screen and (max-width: 768px){
  .banner-content {
    margin-top: 100px;
  }
  .banner-content p {
    margin-bottom: 20px;
  }
  .main-page .text-type{
    text-align: center;
  }
  .main-page .download-btn{
    margin-top: 20px;
  }
}
@media only screen and (max-width: 480px){
  .main-img{
    text-align: center;
    width: 350px;
    margin-top: 50px;
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 375px){
  .main-img{
    width: 300px;
    margin-top: 50px;
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 320px){
  .main-img{
    width: 250px;
    margin-top: 50px;
    margin-bottom: 100px;
  }
}
/********** END MAIN PAGE TOP **********/



/********** START PRODUCT PAGE **********/
.grey-slider-bg{
  border-top: 1px solid #F0F0F0;
  background-color: #FAFAFA;
  padding: 100px 0px;
  text-align: left;
}
.grey-slider-bg .swiper-wrapper .swiper-slide{
  background-color: #FAFAFA;
  text-align: left;
}
.grey-slider-bg .swiper-wrapper .swiper-slide h3{
  padding-bottom: 10px;
  padding-top: 100px;
  font-weight: 500;
}
.grey-slider-bg .swiper-wrapper .swiper-slide p{
  font-weight: 400;
  font-size: 17px;
  color: #2c2c2c;
  text-align: justify;
}
.grey-slider-bg .swiper-wrapper .swiper-slide p span{
  color: #e4027e;
  font-weight: 900;
  font-size: 18px;
}
.grey-slider-bg .swiper-wrapper .swiper-slide img{
  height: 500px;
}
.swiper-pagination{
  padding-top: 20px;
  position:relative!important;
}
.grey-slider-bg .swiper-wrapper .swiper-slide .center-img{
  text-align:right;
}
.grey-slider-bg .swiper-wrapper .swiper-slide .right-padding{
  padding: 0;
  padding-right: 60px !important;
}
.swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  margin: 0 3px;
}
.swiper-pagination-bullet-active {
  background: #e4027e !important;
  width: 8px !important;
  height: 8px !important;
  margin-bottom: 0px!important;
}
.grey-slider-bg .swiper-wrapper .swiper-slide .smaller{
  margin-right: -100px;
  height: 400px !important;
}
@media only screen and (max-width: 1024px){
  .grey-slider-bg .swiper-wrapper .swiper-slide .smaller{
    margin-right: 0px;
    height: 300px !important;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide img{
    height: 400px;
  }
}
@media only screen and (max-width: 768px){
  .grey-slider-bg .swiper-wrapper .swiper-slide h3{
    padding-top: 0px;
    text-align: center;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide p{
    text-align: center;
    padding-bottom: 20px;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide .center-img{
    text-align:center;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide img{
    height: 400px;
  }
}
@media only screen and (max-width: 736px){
  .grey-slider-bg .swiper-wrapper .swiper-slide h3{
    padding-top: 0px;
    text-align: center;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide p{
    text-align: center;
    padding-bottom: 20px;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide .center-img{
    text-align:center;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide img{
    height: 360px;
  }
}
@media only screen and (max-width: 480px){
  .grey-slider-bg .swiper-wrapper .swiper-slide h3{
    padding-top: 0px;
    text-align: center;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide p{
    text-align: center;
    padding-bottom: 20px;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide .right-padding{
    padding-right: 0px !important;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide img{
    height: 360px;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide .center-img{
    text-align:center;
  }
  .grey-slider-bg .swiper-wrapper .swiper-slide .smaller{
    text-align:center;
    margin-right: 0px;
    height: 250px !important;
  }
}
@media only screen and (max-width: 320px){
  .grey-slider-bg .swiper-wrapper .swiper-slide .smaller{
    height: 200px !important;
  }
}
/********** END PRODUCT PAGE **********/




/********** START PRIVACY PAGE **********/
.white-bg{
  border-top: 1px solid #F0F0F0;
  background-color: #fff;
  padding: 100px 0px 40px 0px;
  text-align: center;
}
.white-bg img{
  width: 60px;
  padding-top: 30px;
  margin-bottom: 30px;
}
.white-bg h2{
  font-size: 50px !important;
  line-height: 60px !important;
  font-weight: 200 !important;
  padding-bottom: 30px;
}
.white-bg h6{
  color: #2C2C2C;
  padding-bottom: 5px;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing:0.03em;
}
.white-bg p{
  font-size: 16px;
  color: #7A7A7A;
  padding-bottom: 30px;
}
.white-bg .spacer{
  margin: 60px 0px;
}

.white-bg .p-r-l{
  padding-left: 40px;
  padding-right: 40px;
}

@media (max-width: 480px){
  .white-bg p{
    border-bottom: 1px solid #F0F0F0;
  }
}
/********** END PRIVACY PAGE **********/



/********** START CONTACT PAGE **********/
.grey-bg{
  border-top: 1px solid #F0F0F0;
  background-color: #FAFAFA;
  padding: 100px 0px;
  text-align: center;
}
.grey-bg h2{
  font-size: 50px !important;
  line-height: 60px !important;
  font-weight: 200 !important;
  padding-bottom: 60px;
}
label,
input,
button,
select,
textarea {
  line-height: 20px;
}
form {
  text-align: left;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
.submit-btn {
  float: right;
  width: 140px;
  padding: 12px 0px 14px;
  border: 1px solid #ddd;
  background: #fff;
  outline: none;
  box-shadow: none;
  border-radius: 0;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
}
.submit-btn:hover,
.submit-btn:focus {
  border: 1px solid #e4027e;
  background: #e4027e;
  outline: none;
  box-shadow: none;
  border-radius: 0;
  color: #fff;
}
.form-control {
  background-color: #ffffff;
  border: none;
  color: #2c2c2c;
  outline: 0 !important;
  height: 35px;
  padding: 9px 12px;
  line-height: normal;
  font-size: 14px;
  min-height: 35px;
  box-shadow: none !important;
  margin-top: 0px !important;
}
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.33;
}
.form-control:focus::-moz-placeholder,
.form-control:focus:-ms-input-placeholder {
  color: inherit;
  opacity: 0.7;
}
.form-control:focus::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.7;
}
.form-control::-webkit-outer-spin-button,
.form-control::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  margin: 0;
}
.form-group {
  margin-bottom: 10px;
}
.form-group-default .form-control {
  border: none;
  height: 25px;
  min-height: 25px;
  padding: 0;
  margin-top: -4px;
  background: none;
}
.form-group-default {
  background-color: #fff;
  position: relative;
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 7px 12px;
  overflow: hidden !important;
  box-shadow: none !important;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
.form-group-default.focused {
  border: 1px solid #e4027e !important;
  background-color: rgba(240, 240, 240, 0.1);
}
.form-group-default textarea.form-control {
  padding-top: 5px;
}
.form-group-default label {
  margin: 0;
  display: block;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  font-weight: 600;
  color: #2c2c2c;
}
.form-group-default.focused label {
  opacity: .3;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
/********** END CONTACT PAGE **********/



/********** START FOOTER PAGE **********/
.dark-black-lighter-bg{
  border-top: 1px solid #F0F0F0;
  background: #27363b;
  /*background: #1f1f1f;*/
  padding-bottom: 55px;
  padding-top: 75px;
}
.dark-black-lighter-bg p{
  color: #BBBBBB;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
}
.dark-black-lighter-bg .logo img{
  width: 150px;
}
.dark-black-lighter-bg .pages-link h6,
.dark-black-lighter-bg .address h6{
  color: #fff!important;
  font-weight: 700;
  padding-bottom: 4px;
  text-transform: uppercase;
}
.dark-black-lighter-bg .pages-link ul li{
  margin-bottom: 5px;
}
.dark-black-lighter-bg .pages-link ul li a{
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #BBBBBB;
}
.dark-black-lighter-bg .pages-link ul li a:hover{
  color: #fff !important;
  opacity: 1 !important;
}
.dark-black-lighter-bg .address p{
  padding-top: 0;
  margin-top: 0;
  color: #BBBBBB;
  font-size: 14px;
  font-weight: 400;
}
.dark-black-lighter-bg .address p a{
  color: #BBBBBB;
  font-size: 14px;
  font-weight: 400;
}
.dark-black-lighter-bg .address p a:hover{
  color: #fff;
}
@media (max-width: 768px){
  .dark-black-lighter-bg{
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .dark-black-lighter-bg p{
    padding-top: 40px;
  }
  .dark-black-lighter-bg .logo{
    margin-top: 0px !important;
    margin-bottom: 40px !important;
  }
  .dark-black-lighter-bg .logo img{
    width: 100px;
  }
}
.dark-black-bg{
  background: #000;
  padding: 10px 10px 10px 10px;
}
.dark-black-bg a{
  color: #fff;
  font-weight: 400;
  opacity: .8;
  font-size: 11px;
  text-align: left;
  margin: 0 !important;
  padding: 0 !important;
}
.dark-black-bg p{
  padding-top: 4px;
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  text-align: right;
}
.dark-black-bg a:hover,
.dark-black-bg a:focus{
  opacity: 1;
}
.dark-black-bg span{
  color: #fff;
  font-weight: 300;
}
@media (max-width: 736px){
  .dark-black-bg p{
    text-align: left;
  }
}
/********** END FOOTER PAGE **********/



/********** START POPUP TO DOWNLOAD APP **********/
.download-modal{
  text-align: center;
  visibility: hidden;
  background: #fff;
  position: fixed;
  z-index: 999999;
  bottom: 30px;
  left: 0;
  padding: 30px 50px;
  box-shadow: 2px 4px 20px 0 rgba(180, 180, 180, 0.5) !important;

}
@keyframes animateright{
  from{
    left:-300px;
    opacity:0;
  }
  to{
    left:0;
    opacity:1;
  }
}
.download-modal p{
  text-align: center;
  font-size: 25px;
}
.download-modal .close{
  position: absolute;
  top: 10px;
  right: 10px;
}
.download-modal-btn img{
  height: 80px;
}
@media only screen and (max-width: 480px){
  .download-modal{
    padding: 30px 10px;
    bottom: 10px;
  }
  .download-modal p{
    text-align: center;
    font-size: 20px;
  }
  .download-modal-btn img{
    height: 50px;
  }
}
/********** END POPUP TO DOWNLOAD APP **********/




/********** START LOGIN/FORGOTPASSWORD FORM **********/
.align-items-center {
  align-items: center !important;
}
.row-items-middle {
  display: flex;
  flex-wrap: wrap;
}
.alt-form{
  position: relative;
  padding-top: 40px;
  padding-left: 80px;
  padding-right: 80px;
  background: #fff;
  border-left: 2px solid #f0f0f0;
}
.alt-form p{
  text-align: left;
  font-size: 16px;
  margin-bottom: 40px;
  color: #AEB0B1 !important;
  font-weight: 700;
}
.alt-form a{
  text-align: left;
  font-size: 13px;
  color: #AEB0B1 !important;
  font-weight: 700;
}
.alt-form .form-group input.form-control{
  border: 1px solid #D6D7D8;
  background: #FEFFFF !important;
  border-radius: 2px;
  width: 100%;
  max-width: 400px;
  padding: 20px;
  margin-bottom: 30px;
  font-weight: 600;
  letter-spacing: 1px;
  box-shadow: 2px 4px 20px 0 rgba(180, 180, 180, 0.2) !important;
}
.alt-form .form-group input.form-control:focus{
  border: 1px solid #e4027e;
}
.alt-form .form-group .form-control::-webkit-input-placeholder {
  color: inherit !important;
  opacity: 0.4;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
}
.alt-form .form-group .form-control:-ms-input-placeholder {
  color: inherit !important;
  opacity: 0.1;
}
.alt-form .form-group .form-control::-moz-placeholder{
  color: inherit !important;
  opacity: 0.1;
}
.alt-form .form-group .form-control:focus:-ms-input-placeholder {
  color: inherit;
  opacity: 0.9;
}
.alt-form .form-group .form-control:focus::-moz-placeholder{
  color: inherit;
  opacity: 0.9;
}
.alt-form .form-group .form-control:focus::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.9;
}
.alt-form .form-group button{
  border: 1px solid #e4027e;
  background: #e4027e;
  border-radius: 2px;
  width: 150px;
  text-align: center;
  padding: 12px 20px;
  margin-top: 20px;
  margin-bottom: 48px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  outline: none !important;
}
/*astro*/
.alt-form .form-astro button{
  border: 1px solid #e4027e;
  background: #ea017e;
  border-radius: 2px;
  width: 150px;
  text-align: center;
  padding: 12px 20px;
  margin-top: 20px;
  margin-bottom: 48px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  outline: none !important;
}
.alt-brand h1{
  text-align: right;
  font-size: 60px;
  font-weight: 100;
  color: #2c2c2c;
  padding-right: 80px;
}
.alt-brand a{
  position: absolute;
  bottom: 10px;
  right: 95px;
  font-size: 13px;
  font-weight: 700;
  color: #AEB0B1;
}
@media only screen and (max-width: 1366px){
  .alt-form{
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media only screen and (max-width: 1024px){
  .alt-brand .banner-content{
    margin-top: 0px !important;
  }
}
@media only screen and (max-width: 768px){
  .banner-content {
    margin-top: 100px;
  }
  .alt-brand h1{
    text-align: left;
    padding: 20px 0px;
    padding-right: 0px;
  }
  .alt-brand p{
    right: 10px;
  }
  .alt-form{
    padding: 15px;
    padding-top: 25px;
    border-left:none;
  }
}
@media only screen and (max-width: 767px){
  .alt-brand .banner-content{
    margin-top: 120px !important;
  }
}
@media only screen and (max-width: 480px){
  .alt-brand h1{
    text-align: left;
    padding: 0px 0px;
    padding-right: 0px;
    margin:0;
  }
  .alt-brand p{
    margin-bottom: 0;
  }
  .alt-form{
    padding-left: 20px;
    padding-right: 20px;
  }
  .alt-form .form-group input.form-control{
    max-width: 500;
    margin-bottom: 30px;
  }
  .alt-brand .banner-content{
    margin-top: 120px !important;
  }
}
@media only screen and (max-width: 375px){
  .alt-brand h1{
    font-size: 50px;
  }
  .alt-form .form-group input.form-control{
    margin-bottom: 20px;
  }
  .alt-form .form-group button{
    margin-bottom: 30px;
  }
}
/********** END LOGIN/FORGOTPASSWORD FORM **********/





  .extraspace-p-50{
    padding-top: 50px;
  }
  .tab-collapes-down{
    padding-top: 10px;
    padding-bottom: 40px;
  }
  .tab-collapes-down .cardsupport{
    padding: 20px 0px;
  }
  .tab-collapes-down .cardsupport p{
    text-align: justify;
    padding: 0px;
    font-size: 16px;
  }
  .tab-collapes-down .cardsupport h4{
    font-size: 18px;
  }
  .tab-collapes-down .cardsupport h5{
    font-size: 22px;
    font-weight: 500;
  }
  .tab-collapes-down .cardsupport a.readmore{
    color: #1f1f1f;
    padding-top: 0px;
    padding-bottom: 40px;
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline !important;
  }

  .full-vh1 {
    height: 80vh;
  }
  .full-vh2 {
    height: 20vh;
  }

  .greyman{
    width: 45%;
    height: 45%;
    visibility: visible;
  }
  @media only screen and (max-width: 990px){
    .greyman {
      height: 15%;
      width: 15%;
      /*visibility: hidden;*/
    }
  }

  /*@media (max-width: 767px) {
    .container {
      padding-left: 20px;
      padding-right: 20px;
    }
  }*/

  

/*************************************************************
************************* END OF CSS *************************
**************************************************************/
